Commpkg Upgrade Disables Messaging Server

(Doc ID 2314748.1)

Last updated on OCTOBER 07, 2017

Applies to:

Oracle Communications Messaging Server - Version 8.0.1 and later
Information in this document applies to any platform.

Symptoms

When patching from 7.0.5.34.0 to 8.0.1.2.0 using p26385028_80120_Solaris86-64.zip fille, the messaging server is disabled.

The problem is directly related to the commpkg included in the upgrade patch.

The root cause of the problem is the old version of dssetup installed was version 26.

The new messaging patch requires a minimum dssetup version of 27.

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms